<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>ObjectFactory</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="ObjectFactory";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html" target="_top">Frames</a></li>
<li><a href="ObjectFactory.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03</div>
<h2 title="Class ObjectFactory" class="title">Class ObjectFactory</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.ObjectFactory</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">ObjectFactory</span>
extends java.lang.Object</pre>
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03 package. 
 <p>An ObjectFactory allows you to programatically 
 construct new instances of the Java representation 
 for XML content. The Java representation of XML 
 content can consist of schema derived interfaces 
 and classes representing the binding of schema 
 type definitions, element declarations and model 
 groups.  Factory methods for each of these are 
 provided in this class.</div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>private static javax.xml.namespace.QName</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#_Document_QNAME">_Document_QNAME</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#ObjectFactory()">ObjectFactory</a></strong>()</code>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AccountIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AccountIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createAccountIdentificationSEPA()">createAccountIdentificationSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AccountIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AccountIdentificationSEPA</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ActiveOrHistoricCurrencyAndAmountSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createActiveOrHistoricCurrencyAndAmountSEPA()">createActiveOrHistoricCurrencyAndAmountSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ActiveOrHistoricCurrencyAndAmountSEPA</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createAmountTypeSEPA()">createAmountTypeSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AmountTypeSEPA</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createBranchAndFinancialInstitutionIdentificationSEPA1()">createBranchAndFinancialInstitutionIdentificationSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createBranchAndFinancialInstitutionIdentificationSEPA3()">createBranchAndFinancialInstitutionIdentificationSEPA3</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA3</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCashAccountSEPA1()">createCashAccountSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA1</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCashAccountSEPA2()">createCashAccountSEPA2</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA2</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CategoryPurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CategoryPurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCategoryPurposeSEPA()">createCategoryPurposeSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CategoryPurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CategoryPurposeSEPA</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceInformationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCreditorReferenceInformationSEPA1()">createCreditorReferenceInformationSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceInformationSEPA1</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeCodeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceTypeCodeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCreditorReferenceTypeCodeSEPA()">createCreditorReferenceTypeCodeSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeCodeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceTypeCodeSEPA</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceTypeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCreditorReferenceTypeSEPA()">createCreditorReferenceTypeSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceTypeSEPA</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCreditTransferTransactionInformationSCT()">createCreditTransferTransactionInformationSCT</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditTransferTransactionInformationSCT</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CustomerCreditTransferInitiationV03</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createCustomerCreditTransferInitiationV03()">createCustomerCreditTransferInitiationV03</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CustomerCreditTransferInitiationV03</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">DateAndPlaceOfBirth</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createDateAndPlaceOfBirth()">createDateAndPlaceOfBirth</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>DateAndPlaceOfBirth</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createDocument()">createDocument</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>Document</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>javax.xml.bind.JAXBElement&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a>&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createDocument(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.Document)">createDocument</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a>&nbsp;value)</code>
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>Document</code></a><code>&gt;</code>}</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">FinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createFinancialInstitutionIdentificationSEPA1()">createFinancialInstitutionIdentificationSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>FinancialInstitutionIdentificationSEPA1</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">FinancialInstitutionIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createFinancialInstitutionIdentificationSEPA3()">createFinancialInstitutionIdentificationSEPA3</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>FinancialInstitutionIdentificationSEPA3</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericOrganisationIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GenericOrganisationIdentification1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createGenericOrganisationIdentification1()">createGenericOrganisationIdentification1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericOrganisationIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GenericOrganisationIdentification1</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericPersonIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GenericPersonIdentification1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createGenericPersonIdentification1()">createGenericPersonIdentification1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericPersonIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GenericPersonIdentification1</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GroupHeaderSCT</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createGroupHeaderSCT()">createGroupHeaderSCT</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GroupHeaderSCT</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OrganisationIdentificationSchemeName1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createOrganisationIdentificationSchemeName1Choice()">createOrganisationIdentificationSchemeName1Choice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OrganisationIdentificationSchemeName1Choice</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OrganisationIdentificationSEPAChoice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createOrganisationIdentificationSEPAChoice()">createOrganisationIdentificationSEPAChoice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OrganisationIdentificationSEPAChoice</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OthrIdentification.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OthrIdentification</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createOthrIdentification()">createOthrIdentification</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OthrIdentification.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OthrIdentification</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPartyIdentificationSEPA1()">createPartyIdentificationSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPartyIdentificationSEPA2()">createPartyIdentificationSEPA2</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartySEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartySEPAChoice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPartySEPAChoice()">createPartySEPAChoice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartySEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartySEPAChoice</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPaymentIdentificationSEPA()">createPaymentIdentificationSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentIdentificationSEPA</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentInstructionInformationSCT</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPaymentInstructionInformationSCT()">createPaymentInstructionInformationSCT</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentInstructionInformationSCT</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPaymentTypeInformationSCT1()">createPaymentTypeInformationSCT1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT1</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPaymentTypeInformationSCT2()">createPaymentTypeInformationSCT2</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT2</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PersonIdentificationSchemeName1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPersonIdentificationSchemeName1Choice()">createPersonIdentificationSchemeName1Choice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PersonIdentificationSchemeName1Choice</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PersonIdentificationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPersonIdentificationSEPA1Choice()">createPersonIdentificationSEPA1Choice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PersonIdentificationSEPA1Choice</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PostalAddressSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PostalAddressSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPostalAddressSEPA()">createPostalAddressSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PostalAddressSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PostalAddressSEPA</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createPurposeSEPA()">createPurposeSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PurposeSEPA</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createRemittanceInformationSEPA1Choice()">createRemittanceInformationSEPA1Choice</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>RemittanceInformationSEPA1Choice</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ServiceLevelSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ServiceLevelSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createServiceLevelSEPA()">createServiceLevelSEPA</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ServiceLevelSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ServiceLevelSEPA</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/StructuredRemittanceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">StructuredRemittanceInformationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html#createStructuredRemittanceInformationSEPA1()">createStructuredRemittanceInformationSEPA1</a></strong>()</code>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/StructuredRemittanceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>StructuredRemittanceInformationSEPA1</code></a></div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="_Document_QNAME">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>_Document_QNAME</h4>
<pre>private static final&nbsp;javax.xml.namespace.QName _Document_QNAME</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="ObjectFactory()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ObjectFactory</h4>
<pre>public&nbsp;ObjectFactory()</pre>
<div class="block">Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03</div>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="createDocument()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createDocument</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a>&nbsp;createDocument()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>Document</code></a></div>
</li>
</ul>
<a name="createPaymentIdentificationSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPaymentIdentificationSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a>&nbsp;createPaymentIdentificationSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentIdentificationSEPA</code></a></div>
</li>
</ul>
<a name="createFinancialInstitutionIdentificationSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createFinancialInstitutionIdentificationSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">FinancialInstitutionIdentificationSEPA1</a>&nbsp;createFinancialInstitutionIdentificationSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>FinancialInstitutionIdentificationSEPA1</code></a></div>
</li>
</ul>
<a name="createCreditorReferenceTypeCodeSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCreditorReferenceTypeCodeSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeCodeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceTypeCodeSEPA</a>&nbsp;createCreditorReferenceTypeCodeSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeCodeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceTypeCodeSEPA</code></a></div>
</li>
</ul>
<a name="createFinancialInstitutionIdentificationSEPA3()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createFinancialInstitutionIdentificationSEPA3</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">FinancialInstitutionIdentificationSEPA3</a>&nbsp;createFinancialInstitutionIdentificationSEPA3()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/FinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>FinancialInstitutionIdentificationSEPA3</code></a></div>
</li>
</ul>
<a name="createGroupHeaderSCT()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGroupHeaderSCT</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GroupHeaderSCT</a>&nbsp;createGroupHeaderSCT()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GroupHeaderSCT</code></a></div>
</li>
</ul>
<a name="createGenericOrganisationIdentification1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGenericOrganisationIdentification1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericOrganisationIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GenericOrganisationIdentification1</a>&nbsp;createGenericOrganisationIdentification1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericOrganisationIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GenericOrganisationIdentification1</code></a></div>
</li>
</ul>
<a name="createPaymentTypeInformationSCT2()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPaymentTypeInformationSCT2</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a>&nbsp;createPaymentTypeInformationSCT2()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT2</code></a></div>
</li>
</ul>
<a name="createPartyIdentificationSEPA2()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPartyIdentificationSEPA2</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;createPartyIdentificationSEPA2()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></div>
</li>
</ul>
<a name="createPartyIdentificationSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPartyIdentificationSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;createPartyIdentificationSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></div>
</li>
</ul>
<a name="createPaymentTypeInformationSCT1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPaymentTypeInformationSCT1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a>&nbsp;createPaymentTypeInformationSCT1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT1</code></a></div>
</li>
</ul>
<a name="createPurposeSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPurposeSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a>&nbsp;createPurposeSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PurposeSEPA</code></a></div>
</li>
</ul>
<a name="createCustomerCreditTransferInitiationV03()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCustomerCreditTransferInitiationV03</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CustomerCreditTransferInitiationV03</a>&nbsp;createCustomerCreditTransferInitiationV03()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CustomerCreditTransferInitiationV03</code></a></div>
</li>
</ul>
<a name="createAccountIdentificationSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createAccountIdentificationSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AccountIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AccountIdentificationSEPA</a>&nbsp;createAccountIdentificationSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AccountIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AccountIdentificationSEPA</code></a></div>
</li>
</ul>
<a name="createBranchAndFinancialInstitutionIdentificationSEPA3()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createBranchAndFinancialInstitutionIdentificationSEPA3</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a>&nbsp;createBranchAndFinancialInstitutionIdentificationSEPA3()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA3</code></a></div>
</li>
</ul>
<a name="createPartySEPAChoice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPartySEPAChoice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartySEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartySEPAChoice</a>&nbsp;createPartySEPAChoice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartySEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartySEPAChoice</code></a></div>
</li>
</ul>
<a name="createBranchAndFinancialInstitutionIdentificationSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createBranchAndFinancialInstitutionIdentificationSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;createBranchAndFinancialInstitutionIdentificationSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></div>
</li>
</ul>
<a name="createPersonIdentificationSchemeName1Choice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPersonIdentificationSchemeName1Choice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PersonIdentificationSchemeName1Choice</a>&nbsp;createPersonIdentificationSchemeName1Choice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PersonIdentificationSchemeName1Choice</code></a></div>
</li>
</ul>
<a name="createRemittanceInformationSEPA1Choice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createRemittanceInformationSEPA1Choice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a>&nbsp;createRemittanceInformationSEPA1Choice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>RemittanceInformationSEPA1Choice</code></a></div>
</li>
</ul>
<a name="createServiceLevelSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createServiceLevelSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ServiceLevelSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ServiceLevelSEPA</a>&nbsp;createServiceLevelSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ServiceLevelSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ServiceLevelSEPA</code></a></div>
</li>
</ul>
<a name="createCashAccountSEPA2()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCashAccountSEPA2</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a>&nbsp;createCashAccountSEPA2()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA2</code></a></div>
</li>
</ul>
<a name="createPostalAddressSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPostalAddressSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PostalAddressSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PostalAddressSEPA</a>&nbsp;createPostalAddressSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PostalAddressSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PostalAddressSEPA</code></a></div>
</li>
</ul>
<a name="createCashAccountSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCashAccountSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a>&nbsp;createCashAccountSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA1</code></a></div>
</li>
</ul>
<a name="createOthrIdentification()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createOthrIdentification</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OthrIdentification.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OthrIdentification</a>&nbsp;createOthrIdentification()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OthrIdentification.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OthrIdentification</code></a></div>
</li>
</ul>
<a name="createOrganisationIdentificationSchemeName1Choice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createOrganisationIdentificationSchemeName1Choice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OrganisationIdentificationSchemeName1Choice</a>&nbsp;createOrganisationIdentificationSchemeName1Choice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OrganisationIdentificationSchemeName1Choice</code></a></div>
</li>
</ul>
<a name="createAmountTypeSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createAmountTypeSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a>&nbsp;createAmountTypeSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AmountTypeSEPA</code></a></div>
</li>
</ul>
<a name="createCreditTransferTransactionInformationSCT()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCreditTransferTransactionInformationSCT</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a>&nbsp;createCreditTransferTransactionInformationSCT()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditTransferTransactionInformationSCT</code></a></div>
</li>
</ul>
<a name="createPaymentInstructionInformationSCT()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPaymentInstructionInformationSCT</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentInstructionInformationSCT</a>&nbsp;createPaymentInstructionInformationSCT()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentInstructionInformationSCT</code></a></div>
</li>
</ul>
<a name="createPersonIdentificationSEPA1Choice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createPersonIdentificationSEPA1Choice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PersonIdentificationSEPA1Choice</a>&nbsp;createPersonIdentificationSEPA1Choice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PersonIdentificationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PersonIdentificationSEPA1Choice</code></a></div>
</li>
</ul>
<a name="createActiveOrHistoricCurrencyAndAmountSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createActiveOrHistoricCurrencyAndAmountSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ActiveOrHistoricCurrencyAndAmountSEPA</a>&nbsp;createActiveOrHistoricCurrencyAndAmountSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ActiveOrHistoricCurrencyAndAmountSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ActiveOrHistoricCurrencyAndAmountSEPA</code></a></div>
</li>
</ul>
<a name="createOrganisationIdentificationSEPAChoice()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createOrganisationIdentificationSEPAChoice</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">OrganisationIdentificationSEPAChoice</a>&nbsp;createOrganisationIdentificationSEPAChoice()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSEPAChoice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>OrganisationIdentificationSEPAChoice</code></a></div>
</li>
</ul>
<a name="createStructuredRemittanceInformationSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createStructuredRemittanceInformationSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/StructuredRemittanceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">StructuredRemittanceInformationSEPA1</a>&nbsp;createStructuredRemittanceInformationSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/StructuredRemittanceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>StructuredRemittanceInformationSEPA1</code></a></div>
</li>
</ul>
<a name="createCreditorReferenceInformationSEPA1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCreditorReferenceInformationSEPA1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceInformationSEPA1</a>&nbsp;createCreditorReferenceInformationSEPA1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceInformationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceInformationSEPA1</code></a></div>
</li>
</ul>
<a name="createGenericPersonIdentification1()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createGenericPersonIdentification1</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericPersonIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">GenericPersonIdentification1</a>&nbsp;createGenericPersonIdentification1()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GenericPersonIdentification1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>GenericPersonIdentification1</code></a></div>
</li>
</ul>
<a name="createDateAndPlaceOfBirth()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createDateAndPlaceOfBirth</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">DateAndPlaceOfBirth</a>&nbsp;createDateAndPlaceOfBirth()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/DateAndPlaceOfBirth.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>DateAndPlaceOfBirth</code></a></div>
</li>
</ul>
<a name="createCategoryPurposeSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCategoryPurposeSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CategoryPurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CategoryPurposeSEPA</a>&nbsp;createCategoryPurposeSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CategoryPurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CategoryPurposeSEPA</code></a></div>
</li>
</ul>
<a name="createCreditorReferenceTypeSEPA()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>createCreditorReferenceTypeSEPA</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditorReferenceTypeSEPA</a>&nbsp;createCreditorReferenceTypeSEPA()</pre>
<div class="block">Create an instance of <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditorReferenceTypeSEPA</code></a></div>
</li>
</ul>
<a name="createDocument(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.Document)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>createDocument</h4>
<pre>public&nbsp;javax.xml.bind.JAXBElement&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a>&gt;&nbsp;createDocument(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">Document</a>&nbsp;value)</pre>
<div class="block">Create an instance of <code>JAXBElement</code><code>&lt;</code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/Document.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>Document</code></a><code>&gt;</code>}</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/GroupHeaderSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/OrganisationIdentificationSchemeName1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ObjectFactory.html" target="_top">Frames</a></li>
<li><a href="ObjectFactory.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
